<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>trial.continue.using</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@trial@</string>
		<key>trial</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>Läuft bald ab</string>
			<key>one</key>
			<string>Sie können die QuickPlan-Testversion noch 1 Tag weiter nutzen</string>
			<key>other</key>
			<string>Sie können die QuickPlan-Testversion noch %d Tage weiter nutzen </string>
		</dict>
	</dict>
	<key>trial.remaining</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@trial@</string>
		<key>trial</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>Läuft bald ab</string>
			<key>one</key>
			<string>1 Tag verbleibend</string>
			<key>other</key>
			<string>Noch %d Tage </string>
		</dict>
	</dict>
	<key>max.outline.levels.tips</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@max@</string>
		<key>max</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>other</key>
			<string>Maximal %d Gliederungsebenen zulässig</string>
		</dict>
	</dict>
	<key>repeat.same-date.in-same-group</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Wiederholen Sie die Aufgabe insgesamt %#@times@, wobei das Datum gleich bleibt, in der gleichen Aufgabengruppe.</string>
		<key>times</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 mal</string>
			<key>other</key>
			<string>%d mal</string>
		</dict>
	</dict>
	<key>repeat.same-date.in-new-group</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Wiederholen Sie die Aufgabe insgesamt %#@times@, wobei das Datum gleich bleibt, in einer neuen Aufgabengruppe.</string>
		<key>times</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 mal</string>
			<key>other</key>
			<string>%d mal</string>
		</dict>
	</dict>
	<key>repeat.same-date.in-new-subprj</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Wiederholen Sie die Aufgabe insgesamt %#@times@, wobei das Datum gleich bleibt, in einem neuen Teilprojekt.</string>
		<key>times</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 mal</string>
			<key>other</key>
			<string>%d mal</string>
		</dict>
	</dict>
	<key>repeat.every-x-day.in-same-group</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Wiederholen Sie die Aufgabe alle %#@every@, insgesamt %#@times@, in der gleichen Aufgabengruppe.</string>
		<key>times</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 mal</string>
			<key>other</key>
			<string>%d mal</string>
		</dict>
		<key>every</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>Tag</string>
			<key>one</key>
			<string>1 Tag</string>
			<key>other</key>
			<string>%d Tage</string>
		</dict>
	</dict>
	<key>repeat.every-x-day.in-new-subprj</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Wiederholen Sie die Aufgabe alle %#@every@, insgesamt %#@times@, in einem neuen Teilprojekt.</string>
		<key>times</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 mal</string>
			<key>other</key>
			<string>%d mal</string>
		</dict>
		<key>every</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>Tag</string>
			<key>one</key>
			<string>1 Tag</string>
			<key>other</key>
			<string>%d Tage</string>
		</dict>
	</dict>
	<key>repeat.every-x-day.in-new-group</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Wiederholen Sie die Aufgabe alle %#@every@, insgesamt %#@times@, in einer neuen Aufgabengruppe.</string>
		<key>times</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 mal</string>
			<key>other</key>
			<string>%d mal</string>
		</dict>
		<key>every</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>Tag</string>
			<key>one</key>
			<string>1 Tag</string>
			<key>other</key>
			<string>%d Tage</string>
		</dict>
	</dict>
	<key>repeat.every-x-week.in-same-group</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Wiederholen Sie die Aufgabe alle %#@every@, insgesamt %#@times@, in der gleichen Aufgabengruppe.</string>
		<key>times</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 mal</string>
			<key>other</key>
			<string>%d mal</string>
		</dict>
		<key>every</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>Woche</string>
			<key>one</key>
			<string>1 Woche</string>
			<key>other</key>
			<string>%d Wochen</string>
		</dict>
	</dict>
	<key>repeat.every-x-week.in-new-subprj</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Wiederholen Sie die Aufgabe alle %#@every@, insgesamt %#@times@, in einem neuen Teilprojekt.</string>
		<key>times</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 mal</string>
			<key>other</key>
			<string>%d mal</string>
		</dict>
		<key>every</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>Woche</string>
			<key>one</key>
			<string>1 Woche</string>
			<key>other</key>
			<string>%d Wochen</string>
		</dict>
	</dict>
	<key>repeat.every-x-week.in-new-group</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Wiederholen Sie die Aufgabe alle %#@every@, insgesamt %#@times@, in einer neuen Aufgabengruppe.</string>
		<key>times</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 mal</string>
			<key>other</key>
			<string>%d mal</string>
		</dict>
		<key>every</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>Woche</string>
			<key>one</key>
			<string>1 Woche</string>
			<key>other</key>
			<string>%d Wochen</string>
		</dict>
	</dict>
	<key>repeat.every-x-month.in-same-group</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Wiederholen Sie die Aufgabe alle %#@every@, insgesamt %#@times@, in der gleichen Aufgabengruppe.</string>
		<key>times</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 mal</string>
			<key>other</key>
			<string>%d mal</string>
		</dict>
		<key>every</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>Monat</string>
			<key>one</key>
			<string>1 Monat</string>
			<key>other</key>
			<string>%d Monate</string>
		</dict>
	</dict>
	<key>repeat.every-x-month.in-new-subprj</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Wiederholen Sie die Aufgabe alle %#@every@, insgesamt %#@times@, in einem neuen Teilprojekt.</string>
		<key>times</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 mal</string>
			<key>other</key>
			<string>%d mal</string>
		</dict>
		<key>every</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>Monat</string>
			<key>one</key>
			<string>1 Monat</string>
			<key>other</key>
			<string>%d Monate</string>
		</dict>
	</dict>
	<key>repeat.every-x-month.in-new-group</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Wiederholen Sie die Aufgabe alle %#@every@, insgesamt %#@times@, in einer neuen Aufgabengruppe.</string>
		<key>times</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 mal</string>
			<key>other</key>
			<string>%d mal</string>
		</dict>
		<key>every</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>Monat</string>
			<key>one</key>
			<string>1 Monat</string>
			<key>other</key>
			<string>%d Monate</string>
		</dict>
	</dict>
	<key>resource.adding.ignored</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@ignored@</string>
		<key>ignored</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 Kontakt wird ignoriert, wenn das Hinzufügen, weil entweder seinen / ihren Namen oder E-Mail ist ungültig</string>
			<key>other</key>
			<string>%d Kontakte werden beim Hinzufügen ignoriert, da entweder ihr Name oder ihre E-Mail-Adresse ungültig ist</string>
		</dict>
	</dict>
	<key>legacy.today.inapp.project.more</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@more@</string>
		<key>more</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>und heute ist noch 1 weitere Aufgabe in Bearbeitung...</string>
			<key>other</key>
			<string>und heute sind noch %d weitere Aufgaben in Arbeit... </string>
		</dict>
	</dict>
	<key>legacy.today.max.projects.tips</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@maximumn@</string>
		<key>maximumn</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Maximal 1 Projektdatei erlaubt</string>
			<key>other</key>
			<string>Maximal %d Projektdateien erlaubt </string>
		</dict>
	</dict>
	<key>team.export.member.assignment</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@assignment@</string>
		<key>assignment</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>Keine Aufgabe zugewiesen ist</string>
			<key>one</key>
			<string>1 Aufgabe zugewiesen</string>
			<key>other</key>
			<string>%d Aufgaben zugewiesen </string>
		</dict>
	</dict>
	<key>baseline.difference.working-days</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@days@</string>
		<key>days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>0 werktag</string>
			<key>one</key>
			<string>1 werktag</string>
			<key>other</key>
			<string>%d werktage</string>
		</dict>
	</dict>
	<key>baseline.difference.duration</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@duration@</string>
		<key>duration</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>0 tag</string>
			<key>one</key>
			<string>1 tag</string>
			<key>other</key>
			<string>%d tage</string>
		</dict>
	</dict>
	<key>days</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@days@</string>
		<key>days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>0 tag</string>
			<key>one</key>
			<string>1 tag</string>
			<key>other</key>
			<string>%d tage</string>
		</dict>
	</dict>
</dict>
</plist>
